[Window]
WindowMode=1
Borderless=0
Resolution=1
[Antilag]
DeleteWings=1
DeleteShadows=1
DeleteObjects=1
DeleteFloor=0
DeleteSkills=1
DeleteStaticEffects=1
DeleteDynamicEffects=1
DeleteInterface=0
[Sound]
EnableSound=1
SoundLevel=4
EnableMusic=1
MusicLevel=4
[User]
Username=
[Language]
LangSelection=GBK
[MiniMap]
Alpha=10
ZoomLevel=0
[Font]
FontName=Verdana
FontHeight=13
FontBold=0
FontItalic=0
FontCharset=1
FontWidth=0
FontUnderline=0
FontQuality=3
FontStrikeOut=0
